
/* ---------------------------- *\
    
    $Popup

\* ---------------------------- */

.overlay {
    top: 0;
    left: 0;
    opacity: 0;
    z-index: 1000;
    width: 100%;
    height: 100%;
    display: block;
    cursor: pointer;
    position: fixed;
    padding: 40px 0;
    overflow-y: auto;
    visibility: hidden;
    pointer-events: none;
    background-color: rgba(0,0,0,.4);
    transition: opacity .5s, visibility .5s, transform .4s;
    -webkit-tap-highlight-color: transparent;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.popup {
    width: 90%;
    z-index: 25;
    cursor: default;
    max-width: 900px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}
.popup__content {
    width: 100%;
    padding: 2em;
    overflow-x: hidden;
}
.popup__content table {
    display: block;
    max-width: 100%;
    overflow-x: auto;
    width: fit-content;
    border: 1px solid #666;
    border-collapse: collapse;
}
.popup__content table th,
.popup__content table td {
    padding: 10px;
    border: 1px solid #c1c1c1;
}
.popup__content table th {
    text-align: center;
    background-color: #f1f1f1;
}
.popup__content table td {
    text-align: left;
}
.popup__content table .header {
    background-color: #e5e5e5;
}
.popup__header,
.popup__footer {
    width: 100%;
}
.popup__header {
    top: 0;
    padding: 20px;
    background-color: #0068b2;
}
.popup__header h2 {
    margin: 0;
    color: #fff;
}
.popup__footer {
    left: 0;
    bottom: 0;
    height: 60px;
    padding: 16px;
    display: flex;
    text-align: right;
    position: absolute;
    background-color: #e5e5e5;
}
.popup__footer button {
    color: #fff;
    border: none;
    margin-top: 0;
    font-size: 15px;
    margin-bottom: 0;
    font-weight: 500;
    padding: 5px 20px;
}
.popup__footer button.accept-button {
    margin-right: 0;
    margin-left: auto;
    background-color: #e48c02;
}
.popup__footer button.reject-button {
    margin-left: 0;
    margin-right: auto;
    background-color: #f00;
}
.popup--opened .overlay {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}
.popup:not(.popup--video) {
    overflow: hidden;
    border-radius: 4px;
    padding-bottom: 60px;
    background-color: #fff;
}

/* ---------------------------- *\
    
    $Media $Queries

\* ---------------------------- */

@media (min-width: 48em) {
    /* $min-width: $768px */

    .overlay .popup {
        top: 50%;
        left: 50%;
        position: fixed;
        transform: translate(-50%, -50%);
    }
    .overlay .popup:not(.popup--video) {
        min-height: 600px;
        max-height: 600px;
    }
    .overlay .popup__content {
        height: 470px;
        overflow-y: scroll;
    }
}

@media (max-width: 47.9375em) {
    /* $max-width: $767px */
        
    .overlay .popup {
        margin: 2em auto;
        position: relative;
    }
}
